标签: 堆溢出漏洞

台达PLC编程软件WPLSoft爆出多个安全漏洞CVE-2018-7494 CVSS3 8.3

CVE编号CVE-2018-7494\7507\7509,涉及堆栈溢出漏洞、远程代码执行漏洞及堆溢出漏洞,成功利用这些漏洞可能允许远程执行代码或导致攻击者访问的软件崩溃,WPLSoft2.45.0及更早版本受影响。[……]

继续阅读